### 第一步：学会看

**首先，学习如何绘画**

- 你不需要像艺术家一样坐在屋子里试着画裸女。
- 你甚至不需要很擅长绘画。你只需要一些基础知识就好。
- 你只需要学习一件事如何去画：根据《You Can Draw in 30 days》，每天练习半个小时，坚持一个月。

**学习平面设计理论**

- 《Picture This: How Pictures Work》，这本书会教你基本的平面设计知识。
- 学习颜色、[字体](http://practicaltypography.com/)、以及利用网格设计。
- 每天练习一些[教程](psd.tutsplus.com/articles/web/50-totally-free-lessons-in-graphic-design-theory/)。

**学一些基本的用户体验**

- 《The Design of Everyday Things》
- 《Don't Make Me Think: A Common Sense Approach to Web Usability》

**学习如何写**

-作为设计师不仅要创作好的图片，你必须是一个好的交流者。
- 《Made to Stick: Why Some Ideas Survive and Others Die 》，这本书会教你如何吸引你的读者。
- [Voice and Tone](voiceandtone.com)，这个网站有许多关于如何和用户交流的很好的例子。

**学习如何完成你的工作**

- 这是最难的一步。
- 准备好完成任何你做的东西。越早开始，你的工作会越好。当你意识到你的工作不够好时，结束重来。
- 让一些懂设计的人给你一些反馈。去一些[聚会](http://www.meetup.com/)，认识一些设计师。
- 同样的，听听不懂设计的人的意见。不要害怕向陌生人开口。
- 倾听。不要争论。如果你征求别人的反馈，感谢他们，然后问一些问题。在之后再考虑这些反馈。

### 第二步：学习如何使用Photoshop和Illustrator ###

**学习Illustrator**

- 有许多书和教程关于Illustrator。选择最适合你的。
- 《Adobe Illustrator CS6 Classroom in a Book》
- 《Vector Basic Training: A Systematic Creative Process for Building Precision Vector Artwork》，这本书会教你如何用Illustrator做一些东西。
- 根据在线的教程，学着做一些东西，如[logo](http://vector.tutsplus.com/tutorials/text-effects/creating-an-environmentally-friendly-green-type-treatment/)和[一个优美的风景](http://vector.tutsplus.com/tutorials/illustration/how-to-create-a-landscape-wallpaper-for-your-desktop/)

**学习Photoshop**

- 有一些高质量的教程，如[PSDTuts](http://psd.tutsplus.com/)
- 其中一个教程：[制作一个iPhone app](http://psd.tutsplus.com/tutorials/interface-tutorials/mobile-ui-how-to-redesign-the-spendometer-iphone-app-part-1/)
- 另一个教程：[创建一个网站原型](http://webdesign.tutsplus.com/tutorials/basics-create-a-clean-magazine-blog-theme-day-1-design/)
- 每天抽一到两个小时学习这些教程，你会有很快的进步。

### 第三步：学一些特定内容 ###

**学习Logo设计**

- 学习如何制作一个Logo：《Logo Design Love: A Guide to Creating Iconic Brand Identities》
- 更深入点，学习创建一个一致的标识。从网站到商业名片。看下这本书《Designing Brand Identity: An Essential Guide for the Whole Branding Team 》

**学习移动APP设计**

- 从这个[教程](http://psd.tutsplus.com/tutorials/interface-tutorials/mobile-ui-how-to-redesign-the-spendometer-iphone-app-part-1/)开始，学习如何设计移动apps。
- 看下这本书《Tapworthy: Designing Great iPhone Apps》，不仅会教你如何制作一个好看的app，同样的也很好用。

**学习Web设计**

- 《Don't Make Me Think: A Common Sense Approach to Web Usability》，这本书会教你如何创建一个网站让人容易使用。
- 《The Principles of Beautiful Web Design》，让你的网站看起来漂亮。
- 列出一些你认为漂亮的网站，其中一些例子在[SiteInspire](siteinspire.com)

### 第四步：创建你的作品 ###

- 给t-shirts做设计
- 找一些设计糟糕的网站，然后重新设计
- 有设计iPhone app的想法？设计一个原型
- 在[Startup Weekend](http://startupweekend.org/)中加入一个团队，然后作为一个设计师
- 进入[99 designs contest](http://99designs.com/)，练习设计brief
- 做《Creative Workshop: 80 Challenges to Sharpen Your Design Skills》中的平面设计练习。
- 找一个本地的非营利组织，提供免费的设计
- 起初不要害怕“借鉴”别人的作品，在之后你会有自己的原创。看下这本书《Steal Like an Artist: 10 Things Nobody Told You About Being Creative》
- 到Dribbble](http://dribbble.com/)找一些灵感。在[pttrns](http://pttrns.com/)中找一些iOS的灵感，以及在[siteinspire](http://www.siteinspire.com/)中找一些网页设计的灵感。

### 找一个设计师的工作 ###

如果你没有和开发者工作的经验，去[Startup Weekend](http://startupweekend.org/)，去hackathons，或是通过[ project collaboration site](http://collabfinder.com/)找一个开发者。

做一个个人网站，贴出你的作品。

**一旦你有了工作，要继续学习**

- 找一些在线的设计课程，如[Skillshare](http://www.skillshare.com/classes?school=design), [General Assembly](https://generalassemb.ly/), [Treehouse](http://teamtreehouse.com/), 和[TutsPlus](https://tutsplus.com/)
- 提升你的技能，[坚持学习](http://danceinayear.com/)
